# Coscine.ApiClient.Core.Model.RdfFormat
Specifies the RDF <i>(Resource Description Framework)</i> format.

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

